# $Id: seal.conf,v 1.3 2007/01/07 11:14:20 mbalmer Exp $
# seal configuration

# vnd-device=svnd2
# vnd-partition=a
# vnd-type=ffs
# vnd-file=.vnd
# primary-mountpoint=/mnt
# secondary-mountpoint=/data
